/* SET BASE
----------------------------------------------- */
*{background:transparent;margin:0;padding:0;outline:none;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
table{border-collapse:collapse;border-spacing:0;}
input, select{vertical-align:middle;}
article, aside, figure, figure img, hgroup, footer, header, nav, section, main{display:block;}

body{font-family:'Arimo',Tahoma,Verdana,sans-serif;font-size:13px;line-height:normal;padding:0;margin:0;background:#222 url(../images/bg.gif);
color:#ccc;height:100%;width:100%;font-weight:400;text-rendering:auto;-webkit-font-smoothing:subpixel-antialiased;}
/*body{background:#222 url(../images/bg.jpg) center top fixed no-repeat;background-size:cover;}*/

img{max-width:100%;}
.clr{clear:both;}
.clearfix:after{content:"";display:table;clear:both;}
a{color:#fbb450;text-decoration:none;}
a:hover, a:focus{color:#fbb450;text-decoration:none;}
h1, h2, h3, h4, h5{font-weight:400;font-size:18px;}

.sub-title h1{margin-bottom:15px;font-size:18px;font-weight:700;}
.pm-page, .search-page, .static-page, .tags-page, .form-wrap, .full-pages{padding:20px 0;}

/*--- SET ---*/
.button, .pagi-load a, .up-second li a, .up-edit a, .qq-upload-button, button:not(.color-btn):not([class*=fr]), 
html input[type="button"], input[type="reset"], input[type="submit"], .meta-fav a {
padding:0 20px;display:inline-block;height:40px;line-height:40px;border-radius:0;cursor:pointer;
background-color:#747474;color:#fff;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
button[disabled], input[disabled]{cursor:default;}
.button:hover, .up-second li a:hover, .up-edit a:hover, .qq-upload-button:hover, .pagi-load a:hover,
button:not(.color-btn):hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .meta-fav a:hover
{color:#fff;background-color:#6ea04d;}
button:active, html input[type="button"]:active, input[type="reset"]:active, input[type="submit"]:active
{box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1);}
input[type="submit"].bbcodes, input[type="button"].bbcodes, input.bbcodes, .ui-button
{font-size:12px !important;height:30px !important;line-height:30px !important;padding:0px 10px;border-radius:3px;}

input[type="text"], input[type="password"]{display:block;width:100%;height:40px;line-height:40px;padding:0 15px;
color:#ccc;background-color:#444;border-radius:4px;-webkit-appearance:none;box-shadow:0 0 0 1px #222;}
input[type="text"]:focus{}

input:focus::-webkit-input-placeholder{color:transparent;}
input:focus::-moz-placeholder{color:transparent;}
input:focus:-moz-placeholder{color:transparent;}
input:focus:-ms-input-placeholder{color:transparent;}

select{height:40px;border:1px solid #222;background-color:#444;color:#ccc;}
textarea{display:block;width:100%;padding:10px;border:1px solid #222;background-color:#444;color:#ccc;
border-radius:0 0 6px 6px;box-shadow:inset 0 0 4px 0 rgba(0,0,0,0.5);overflow:auto;vertical-align:top;resize:vertical;}

.img-box{overflow:hidden;position:relative;background-color:#ccc;}
.img-box img{width:100%;min-height:100%;}
.square-img img{width:150%;max-width:150%;margin-left:-25%;}
.nowrap{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
button, .trailer-close, .to-rate, .to-comms{transition:all .3s;}
a, .button, .ps-link, .mask, .tc-title, .sc-title, .highslide:before, .f-screens a:before{transition:color .3s,background-color .3s,opacity .3s;}

.flex-row{display:-webkit-box;display:-webkit-flex;-webkit-flex-flow:row wrap;-webkit-box-pack:justify;-webkit-justify-content:space-between;
display:flex;flex-flow:row wrap;justify-content:space-between;}
.flex-col{display:-webkit-box;display:-webkit-flex;-webkit-flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;
display:flex;flex-direction:column;justify-content:center;}
.fx-row{display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;
-ms-flex-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;}
.fx-center{-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;}
.fx-middle{-ms-flex-align:center;-webkit-align-items:center;align-items:center;}
.fx-col{display:-ms-flexbox;display:-webkit-flex;display:flex;
-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column;}

.ps-link{cursor:pointer;}
.icon-l .fa{margin-right:10px;}
.icon-r .fa{margin-left:10px;}

/* BASIC GRID
----------------------------------------------- */
.wrap{min-width:320px;position:relative; /*margin-top:200px;*/}
.center{max-width:1100px;margin:0 auto;position:relative;z-index:100;}
.block{box-shadow:0 0 20px 0 rgba(0,0,0,0.8);background-color:#333;}
.cols{position:relative;padding-right:290px;}
.cols:before{content:"";background-color:#292929;border-left:1px solid #222;
width:290px;height:100%;position:absolute;right:0;top:0;}
.side{width:290px;margin-right:-290px;float:left;position:relative;z-index:10;padding:20px;}
.main{width:100%;float:left;padding:20px;min-height:800px;}
.footer{border-top:1px solid #222;padding:20px;line-height:24px;align-items:center;}
                 
/* HEADER
----------------------------------------------- */
.header {border-bottom:1px solid #222;
position:relative;color:#fff;padding-right:14px;padding-left:7px;z-index:888;}
.not-main .header{border-bottom:0;}
.logo{width:220px;height:70px;display:block;background:url(../images/logo.png) left center no-repeat;background-size:contain;}
.hleft{text-align:left;float:left;}
.hright{text-align:right;float:right;}
.logo:hover{-webkit-animation:shake 0.3s linear alternate infinite;
animation:shake 0.3s linear alternate infinite;}
.logo1:hover{-webkit-animation:shake 0.3s linear alternate infinite;
animation:shake 0.3s linear alternate infinite;}
@-webkit-keyframes shake{100% {opaciy:0.8;}}
@keyframes shake{100% {opacity:0.8;}}

.hmenu{display:inline-block;vertical-align:top;}
.hmenu > li{position:relative;float:left;}
.hmenu > li > a{display:block;padding:0 10px;line-height:70px;height:70px;
color:#ccc;text-transform:uppercase;font-weight:700;}
.hmenu > li > a:hover, .hmenu .menuactive > a, .submenu > a{background-color:#1e1e1e;color:#fbb450;}

.show-search, .show-rand, .show-log, .btn-menu{width:40px;height:70px;cursor:pointer;display:inline-block;vertical-align:top;
text-align:center;line-height:70px;font-size:24px;color:#fff;position:relative;}
.show-search:hover, .show-search.active{color:#88b669;}
.show-rand:before{content:attr(data-label);position:absolute;top:100%;left:50%;margin-left:-90px;
width:180px;opacity:0;color:#444;text-align:center;background-color:#fff;
font-weight:700;font-size:12px;line-height:30px;pointer-events:none;}
.show-rand:after{bottom:0%;left:50%;border:solid transparent;content:"";height:0;width:0;position:absolute;opacity:0;
pointer-events:none;border-color:rgba(245, 245, 245, 0);border-bottom-color:#fff;border-width:10px;margin-left:-10px;}
.show-rand:hover{background-color:#ce1025;color:#fff;}
.show-rand:hover:before{opacity:1;}
.show-rand:hover:after{opacity:1;}
.show-rand{color:#fff;}
.btn-menu{background-color:#ce1025;color:#fff;}
.show-search{margin-left:10px;}

/* SEARCH WRAP
----------------------------------------------- */
.search-wrap{width:100%;position:absolute;left:0;top:100%;padding:20px;background-color:#444;
z-index:100;display:none;box-shadow:0 20px 20px -20px rgba(0,0,0,0.8),inset 0 20px 20px -20px rgba(0,0,0,0.8);}
.search-box{width:100%;position:relative;margin:0 auto;max-width:700px;}
.search-box input, .search-box input:focus{width:100%;height:40px;line-height:38px;padding:0 100px 0 10px;/*border-radius:3px;*/
background-color:#f0f0f0;color:#999;font-size:14px;font-style:italic;border:0;box-shadow:none;}
.search-box button{position:absolute;right:0;top:0;/*border-radius:0 3px 3px 0;*/
padding:0;text-align:center;width:80px;height:40px;line-height:40px;
background-color:#88b669 !important;color:#fff;font-weight:700;text-transform:uppercase;}

/* FILTER, DMENU
----------------------------------------------- */
.gmenu-box{padding:10px 20px;margin:0 -10px;background-color:#1e1e1e;
border:10px solid #88b669;border-top:0;border-bottom:0;}
.btn-filt{width:100%;text-align:center;font-weight:700;font-size:16px;padding:0;}
.filter-wrap{margin-top:20px;display:none;}

.dmenu{height:40px;line-height:40px;padding:0 10px;background-color:#292929;border:1px solid #222;margin-bottom:0;}
.dmenu li{}
.dmenu li a{display:block;/*padding:0 10px;*/margin:0 10px;color:#ccc;font-weight:700;}
.dmenu li a.active{box-shadow:inset 0 2px #fbb450;}
.dmenu a:hover{color:#fbb450;}
.dmenu a[data-label]{position:relative;}
.dmenu a[data-label]:after{content:attr(data-label);background-color:#88b669;color:#fff;height:20px;line-height:20px;
padding:0 5px;font-weight:700;margin:10px 0 0 10px;display:inline-block;vertical-align:top;}

/* TOP CAROU
----------------------------------------------- */
.top-carou-outer{padding:20px;height:230px;}
.top-carou {/*width:120px;*/max-height:191px;display:block;/*float:left;*/}
.top-carou img{margin-bottom:-3px;}
.tc-title{padding:7px;text-align:center;background-color:rgba(0,0,0,0.5);color:#ccc;font-weight:700;opacity:1;
position:absolute;left:0;bottom:0;width:100%;}
.top-carou:hover .tc-title{opacity:1;background-color:#fbb450;color:#000;}

/* SHORTS
----------------------------------------------- */
.shorts-header{text-align:center;margin-bottom:20px;min-height:24px;}
.shorts-header > *:first-child{font-weight:700;color:#ce1025;font-size:18px;}

.sorter{white-space:nowrap;overflow-y:hidden;overflow-x:auto;padding:10px;height:40px;
background-color:#292929;border:1px solid #222;margin-bottom:20px;font-size:12px;}
.sorter:before{content:attr(data-label);display:inline-block;vertical-align:top;line-height:20px;}
.sorter form, .sorter li{display:inline-block;vertical-align:top;}
.sorter li{line-height:20px;padding:0 5px;}
.sorter li a{position:relative;display:block;height:20px;color:#ccc;}
.sorter li a:after{content:"";display:inline-block;vertical-align:top;height:20px;width:40px;
background-color:#111;margin-left:5px;cursor:pointer;}
.sorter li a:before{content:"";height:18px;width:18px;position:absolute;top:1px;right:1px;
background-color:#333;cursor:pointer;z-index:10;}
.sorter li[class] a:after{background-color:#111;}
.sorter li[class] a:before{right:21px;background-color:#88b669;}

.speedbar{padding:10px;height:40px;background-color:#292929;border:1px solid #222;
margin-bottom:20px;font-size:12px;}

.short{position:relative;margin-bottom:20px;padding:20px 20px 20px 220px;
background-color:#292929;border:1px solid #222;height:310px;overflow:hidden;}
.short-img{width:180px;margin-left:-200px;float:left;height:270px;}
.short-text{width:100%;float:right;position:relative;}

.short-title{display:block;font-size:15px;margin-bottom:10px;font-weight:700;padding-right:70px;}
.short-desc{margin-top:10px;}
.sd-line{margin-bottom:5px;font-size:12px;}
.reitingi{margin-bottom:5px;font-size:12px;}
.reitingi span{font-weight:700;color:#fbb450;}
.sd-line span:first-child{font-weight:700;}
.sd-text{margin:15px 0;}

.to-fav{width:30px;height:30px;position:absolute;right:-10px;top:-20px;cursor:pointer;
font-size:28px;text-align:center;color:#ccc;overflow:hidden;}
.to-fav a, .to-fav a .fa, .to-fav .fa{display:block;width:30px;height:30px;color:#ccc;}
.to-fav a .fav-added{color:#88b669;}
.short-bottom{position:absolute;bottom:0;right:20px;left:220px;height:60px;
background-color:#292929;align-items:center;padding-bottom:20px;z-index:5;}
.short-bottom .button{color:#fff;}
.short:before{content:'';position:absolute;z-index:1;bottom:60px;left:220px;right:0;height:60px;pointer-events:none;
background:-webkit-linear-gradient(top, rgba(41,41,41,0) 0%, #292929 100%);
background:linear-gradient(to bottom, rgba(41,41,41,0) 0%, #292929 100%);}

.mask{position:absolute;left:0;top:0;width:100%;height:100%;text-align:center;padding:10px;
background-color:rgba(0,0,0,0.5);color:#fff;font-size:20px;opacity:0;align-items:center;}
.with-mask:hover .mask{opacity:1;}
.mask span.fa{width:80px;height:80px;text-align:center;line-height:80px;
color:#ce1025;margin:0 auto;padding-left:5px;font-size:80px;}
.m-meta{display:inline-block;position:absolute;padding:8px 10px;}
.m-qual{background-color:#333;color:#fff;left:0;top:0;}
.m-qual1{background-color:#333;color:#fff;right:0;bottom:0;}
.m-trailer{color:#fff;left:5px;bottom:5px;width:24px;height:18px;line-height:18px;text-align:center;
background-color:#fbb450;font-size:10px;cursor:pointer;padding:0 !important;}
#trailer-box{display:none;}

/*Rating info*/
.rating-digits{color:#e5ce74;font-size:14px;float:left;padding-left:10px;}
.rating-digits b{font-size:16px;}
.rating-short{position:relative;float:right;}
.rating-full{position:relative;display:block;}
.rating-info{display:inline-block;height:14px;width:178px;position:absolute;left:-18px;top:2px;}
.rating-info .fa{color:#8d9092;font-size:14px;cursor:pointer;position:absolute;left:0;top:0;}
.rating-info .fa:hover{color:#fbb450;}
.rating-info .fa ul{display:none;background-color:#fff;font-size:13px;font-family:'Arimo',sans-serif;color:#000;margin:-45px 0 0 -80px;padding:7px;
text-align:center;z-index:2;position:relative;}
.rating-info .fa:hover > ul{display:block;}
.rating-info .fa span{color:#000;}

/* SIDE
----------------------------------------------- */
.side a{color:#ccc;}
.side a:hover{color:#fbb450;}
.side-box{}
.side-bt, .title-date-list{padding:10px 20px;font-weight:700;font-size:16px;background-color:#333;border-left:4px solid #ce1025;}
.side-bc{padding:20px 0;}
.side-bc.flex-row{padding-bottom:0;}


.nav-title{margin-bottom:10px;font-weight:700;font-size:14px;color:#fbb450;}
.nav-menu{margin-bottom:20px;}
.nav-menu:last-child{margin-bottom:0;}
.nav-menu li{display:inline-block;width:48%;}
.nav-menu a{display:block;margin-bottom:10px;font-weight:700;}

.top-item{margin-bottom:5px;display:block;}
.top-img{width:180px;height:270px;margin:0 auto 10px auto;}
.top-title{line-height:20px;padding-left:40px;position:relative;font-weight:700;}
.side-top .side-bc{counter-reset:a;}
.side-top .side-bc .top-item .top-title:before{content:counter(a);counter-increment:a;font-size:14px;font-weight:700;
position:absolute;top:0;left:0;width:20px;height:20px;line-height:20px;text-align:center;background-color:#1e1e1e;color:#ccc;}

.side-box .tabs-sel{padding:20px 0 0 35px;}
.side-box .tabs-sel span{display:inline-block;padding:10px 20px;vertical-align:top;cursor:pointer;}
.side-box .tabs-sel span.current{background-color:#222;}

.side-item1{/*width:46%;*/display:block;/*margin-bottom:20px;*/float:left;}
.si1-img{max-height:160px;margin-bottom:10px;}
.si1-title{line-height:16px;height:32px;overflow:hidden;font-weight:700;}
.si1-ser{position:absolute;padding:6px 10px;bottom:0;left:0;
background-color:#333;color:#fff;display:inline-block;}

.side-register{display:block;margin-bottom:20px;font-weight:700;
text-align:center;font-size:16px;}
.side-register b{display:block;text-align:left;background-color:#88b669;margin-bottom:10px;
padding:10px 10px 10px 60px;position:relative;min-height:65px;color:#f0f0f0;}
.side-register .fa{position:absolute;left:10px;top:50%;font-weight:400;font-size:40px;margin-top:-20px;}

.soc-t{display:block;/*margin-bottom:20px;*/font-weight:700;
text-align:center;font-size:16px;}
.soc-t b{display:block;text-align:center;background-color:#179cde;/*margin-bottom:10px;*/
padding:10px;position:relative;min-height:35px;color:#f0f0f0;}
.soc-t .fa{position:absolute;left:40px;top:75%;font-weight:400;font-size:20px;margin-top:-20px;}

.lcomm + .lcomm{margin-top:20px;}
.linfo{margin-top:10px;padding-left:40px;}
.ltext{background-color:#1e1e1e;padding:10px;position:relative;}
.ltext:after{content:"";border:10px solid transparent;border-top:10px solid #1e1e1e;border-right:10px solid #1e1e1e;
position:absolute;top:100%;left:10px;}
.lcomm a{font-weight:700;}

.block-list-update{width:100%;}
.title-date-list{font-size:14px;color:#fbb450;margin-bottom:10px;border:0;}
.obnov-date{color:#ffef00;font-weight:700;margin-bottom:15px;padding:10px 15px;}
.obnov{margin-bottom:10px;padding:10px;line-height:16px;background-color:#222;}
.o-right{width:80px;text-align:right;}
.o-left{width:calc(100% - 90px);width:-webkit-calc(100% - 90px);}
.o-title{font-weight:700;}
.o-left span{color:#88b669;}
.o-right span{font-style:italic;color:#959da2;}

/* BOTTOM SEO DESC
----------------------------------------------- */
.site-desc{background-color:#292929;border:1px solid #222;padding:20px;}
.site-desc h1, .site-desc h2, .site-desc h3{font-size:18px;font-weight:700;margin-bottom:15px;}
.site-desc p{line-height:18px;margin-bottom:15px;}
.site-desc a{text-decoration:underline;font-weight:700;}
.site-desc img{float:left;margin:0 20px 10px 0;width:250px;border-radius:6px;opacity:0.7;}

/* FOOTER
----------------------------------------------- */
.fleft a{text-decoration:underline;margin-right:10px;}
.fright > div > *{float:right;margin-bottom:5px;}

/* BOTTOM NAVIGATION
----------------------------------------------- */
.pagi-load{text-align:center;}
.pagi-load > span{display:none;}
.pagi-load + .pagi-nav{margin-top:20px;}
.pagi-load a{display:inline-block;font-size:13px;padding:0px 20px;}

.bottom-nav{line-height:30px;text-align:center;padding:20px 0;}
.pagi-nav{white-space:nowrap;overflow-y:hidden;overflow-x:auto;max-width:100%;display:inline-block;}
.pagi-nav > span{display:inline-block;}
.pprev, .pnext{}
.pprev{}
.pnext a, .pprev a, .pprev > span, .pnext > span{display:block;width:32px;text-align:center;}
.navigation{text-align:center;}
.navigation a, .navigation span, .pnext a, .pprev a, .pprev > span, .pnext > span{display:inline-block;padding:0 5px;
min-width:32px;background-color:#292929;margin:0 3px;border:1px solid #222;color:#ccc;}
.navigation span, .pagi-nav a:hover{background-color:#88b669;color:#fff;}
.navigation span.nav_ext{background-color:#292929;color:#ccc;}
.pagi-nav a:hover{background-color:#88b669;color:#fff;}
.dle-comments-navigation .pagi-nav{margin-bottom:0;}

/* FULL
----------------------------------------------- */
.f-one{position:relative;margin-bottom:20px;padding:20px;background-color:#292929;border:1px solid #222;}
.f-one h1{color:#fbb450;font-size:18px;font-weight:700;padding:0 50px 20px 0;}
.f-one .to-fav{right:10px;top:0;}
.f-two{margin-bottom:20px;}

.f-cols{padding-left:220px;}
.f-poster{width:200px;float:left;position:relative;min-height:100px;margin:0 20px 10px -220px;}
.f-poster img{width:200px;display:block;}
.f-poster-in{width:200px;position:relative;min-height:100px;}
/*.f-poster-in img{width:200px;display:block;}*/
.f-rating{padding:10px 25px;/*text-align:center;*/background-color:rgba(0,0,0,0.5);
position:absolute;left:0;bottom:0;width:100%;}
.f-edit{display:inline-block;padding:5px 10px;font-size:18px;position:absolute;right:0;top:0;
background-color:#88b669;color:#fff;}
.f-edit a{color:#fff;}
.player-btns{text-align:center;}
.to-rate, .to-comms{width:100%;cursor:pointer;height:40px;line-height:40px;font-weight:700;/*font-size:14px;*/}
.to-rate{background-color:#88b669;color:#fff;}
.to-comms{background-color:#111;color:#fbb450;}
.to-rate:hover, .to-comms:hover{box-shadow:0 0 20px 0 rgba(0,0,0,0.5);}

.kino-text {float:left; width:100%; padding:0 0 30px 20px;}


.f-rate{width:60px;}
.f-info{width:calc(100% - 80px);width:-webkit-calc(100% - 80px);}
.f-info ul{width:49%;}
.f-info li{padding:8px 10px;font-size:13px;padding-left:100px;}
.f-info li:after{content:"";display:table;clear:both;}
.f-info li:nth-child(2n+1){background-color:#292929;}
.f-info li > span:first-child{opacity:0.7;display:inline-block;width:100px;margin-left:-100px;padding:0 10px;float:left;}
.f-info a{text-decoration:underline;}
.fr-title{color:#fbb450;text-align:center;font-size:14px;font-weight:700;}
.fr-count{position:relative;width:60px;height:60px;border-radius:50%;
background-color:#292929;box-shadow:inset 0 0 0 5px #111;margin-top:10px;}
.fr-count > div{position:absolute;left:0;top:0;z-index:1;width:100%;height:100%;
color:#fbb450;display:block;text-align:center;font-size:18px;padding-top:10px;font-weight:700;}
.fr-count > div div{font-size:11px;color:#ccc;margin-top:0;font-weight:400;}

.f-screens{max-height:110px;margin-bottom:20px;position:relative;}
.f-screens a, .f-screens img{position:relative;max-width:180px;max-height:110px;overflow:hidden;display:block;}
.f-screens a img{display:block;min-height:100%;}
.f-screens br{display:none;}
.f-screens a:before{position:absolute;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);
display:flex;flex-direction:column;justify-content:center;align-items:center;color:#fff;opacity:0;
content:"\f00e";font-family:'FontAwesome';font-size:34px;z-index:300;}
.f-screens a:hover:before{opacity:1;}

.f-seo{text-align:center;margin-bottom:20px;}
.f-seo h2{font-size:15px;font-weight:700;}

.f-soc{margin-bottom:20px;padding:10px;background-color:#292929;border:1px solid #222;text-align:center;}
.f-soc-title{display:inline-block;vertical-align:middle;font-weight:700;/*font-size:14px;*/margin-right:20px;}
.f-soc .ya-share2{display:inline-block;vertical-align:middle;}

.fplayer{/*margin:0 -20px 20px -20px;*/background-color:#292929;position:relative;}
.fplayer .tabs-sel span{display:inline-block;padding:0 20px;height:40px;line-height:40px;cursor:pointer;
text-transform:uppercase;font-weight:700;margin-right:-4px;background-color:#444;color:#ccc;}
.fplayer .tabs-sel span.current{color:#fff;background-color:#88b669;}
.fplayer .tabs-sel span:hover{color:#000;}
.fplayer .tabs-sel{white-space:nowrap;overflow-y:hidden;overflow-x:auto;}
.fplayer .b-sel{position:absolute;right:0;top:0;}
.js .tabs-b{display:none;}
.js .tabs-b.visible{display:block;}

.fplayer .tooltip{position:relative;float:right;cursor:help;display:inline-block;padding:0 20px;color:#fff;background-color:#88b669;}
.fplayer .tooltip .fa{line-height:40px;font-size:18px;}
.fplayer .tooltip-info{z-index:101;width:700px;display:none;position:absolute;bottom:50px;right:0;background-color:#fff;padding:10px 20px;line-height:20px;color:#444;}
.fplayer .tooltip:hover .tooltip-info{display:block;}
.fplayer .tooltip-info::after{content:'';position:absolute;right:18px;bottom:-18px;border:10px solid transparent;border-top:10px solid #fff;pointer-events:none;}
.fplayer .tooltip-info>span:nth-child(1),.fplayer .tooltip-info span span{text-decoration:underline;font-weight:700;}
.fplayer .tooltip-info>span:nth-child(2){color:#bc0030;margin-top:5px;display:block;}

.error-btn{position:relative;float:left;cursor:pointer;width:140px;text-align:center;
height:40px;line-height:40px;background-color:#444;color:#fbb450;}
.error-btn a{width:140px;height:40px;line-height:40px;background-color:#444;color:#fbb450;display:block;}
.sub-text{margin-bottom:20px;}
.sub-text .fa{font-size:70px;float:left;margin:0 20px 10px 0;color:#888;}

.related{margin-bottom:20px;}
.related-title{padding:10px 20px;margin-bottom:20px;font-weight:700;font-size:16px;
background-color:#292929;border:1px solid #222;height:40px;}

/* FULL STORY STATIC
----------------------------------------------- */
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame
{width:100%;max-width:100% !important;height:400px;display:block;margin:0 auto;}
.mejs-container{max-width:100% !important;}
.full-text{line-height:18px;}
.full-text img:not(.emoji){max-width:100%;margin:10px 0;}
.full-text > img[style*="left"], .full-text > .highslide img[style*="left"]{margin:0 10px 10px 0;}
.full-text > img[style*="right"], .full-text > .highslide img[style*="right"]{margin:0 0 10px 10px;}
.full-text a{text-decoration:underline;}
.full-text a:hover{text-decoration:none;}
.full-text h2, .full-text h3, .full-text h4, .full-text h5{margin:10px 0;font-size:15px;font-weight:700;}
.full-text p{margin-bottom:10px;}
.full-text > ul, .full-text > ol{margin:10px 0;}
.full-text > ul li{list-style:disc;margin-left:40px;display:block;position:relative;}
.full-text > ol li{list-style:decimal;margin-left:40px;}

.full-text table{width:100%;text-align:left;margin:10px 0;}
.full-text table tr td{padding:10px;border:2px solid #4f555f;}
.full-text table tr:nth-child(2n+1){background-color:#4f555f;}
.full-text table img {display:block; margin:0; border:0; max-width:350px;}
.attach{line-height:40px;background-color:#444;padding:0 15px 0 0;border-radius:4px;margin:10px 0;overflow:hidden;}
.attach .download-link{color:#fff !important;text-decoration:none !important;margin-right:15px;float:left;
display:inline-block;padding:0 15px;background-color:#88b669;}
.attach-info{float:right;}
.attach i{margin-right:5px;}
.full-taglist a{}
.full-taglist{margin-top:20px;}

/* COMMENTS
----------------------------------------------- */
.add-comm-form{position:relative;padding:20px;margin:0 -20px 20px -20px;border-top:1px dashed #111;border-bottom:1px dashed #111;}
.ac-soc{position:absolute;right:21px;top:10px;}
.ac-soc:before{content:attr(data-label);display:inline-block;vertical-align:top;line-height:30px;margin-right:5px;}
.ac-soc a{display:inline-block;margin:0 0 0 3px;vertical-align:top;}
.ac-soc img{display:block;width:30px;}
.ac-inputs, .ac-textarea{margin-bottom:15px;}

.ac-av{width:40px;height:40px;border-radius:50%;float:left;margin-right:10px;
background:#000 url(../dleimages/noavatar.png) no-repeat;background-size:contain;}
.ac-title{font-weight:700;margin-bottom:15px;text-transform:uppercase;}
.ac-inputs input{width:49%;background-color:#222;box-shadow:0 0 0 1px #111,inset 1px 1px 3px 0 rgba(0,0,0,0.7);}
.ac-textarea textarea{height:85px;background-color:#222;}
.ac-submit{}
.sec-answer + .sec-label{margin-top:10px;}
.ac-protect{margin-top:-10px;display:none;}
.ac-protect .label{font-size:12px;}
.ac-protect .sep-input{padding:10px 10px 10px 160px;}
.ac-protect input{background-color:#222;}

.mass_comments_action{text-align:right;padding:5px 15px;background-color:#222;margin:20px 0;}
.last-comm-link{font-size:16px;margin-bottom:10px;}
.last-comm-link a{text-decoration:underline;color:#fcce3d;}
.full-comms{}

.comm-item{padding-left:70px;margin-bottom:20px;}
.comm-left{width:45px;height:45px;margin-left:-65px;float:left;border-radius:50%;
box-shadow:0 0 0 5px #222,0 0px 15px 0 rgba(0,0,0,0.7);}
.comm-right{width:100%;float:right;background-color:#444;box-shadow:0 2px 4px 0 rgba(0,0,0,0.4);padding:10px;position:relative;}
.comm-right:after{right:100%;top:15px;border:solid transparent;content:"";height:0;width:0;
position:absolute;border-color:rgba(255, 255, 255, 0);border-right-color:#444;border-width:10px;}

.comm-one{padding:0 80px 10px 0;position:relative;font-size:14px;}
.comm-one > span:nth-child(4){color:#bcbcbc;float:right;margin-right:0;}
.comm-one > span{float:left;margin-right:20px;}
.comm-author{font-weight:700;}
.comm-author a{color:#88b669;text-decoration:underline;}
.rate3-comm{position:absolute;right:0;top:0;white-space:nowrap;font-size:16px;}
.rate3-comm a{cursor:pointer;height:20px;line-height:20px;display:inline-block;font-size:14px;
color:#95c613; margin:0 5px 0 0; vertical-align:top;}
.rate3-comm a:last-child{color:#ff0e0e;margin:0 0 0 5px;}
.rate3-comm a:hover{opacity:0.5;}
.rate3-comm > span{height:20px;line-height:20px;display:inline-block;font-size:11px;font-weight:700;vertical-align:top;}
.rate3-comm > span > span.ratingtypeplus{color:#06b601;}
.rate3-comm > span > span.ratingplus{color:#95c613;}
.rate3-comm > span > span.ratingminus{color:#ff0e0e;}
.comm-two{color:#ccc;line-height:20px;padding-bottom:0;font-size:14px;}
.signature{font-size:12px;font-style:italic;margin-top:10px;padding-top:10px;
border-top:1px dashed #111;}
.comm-three{margin-top:10px;font-size:12px;text-align:right;}
.comm-three li{display:inline-block;margin-left:10px;}
.comm-three a{color:#ccc;text-decoration:underline;}
.comm-three li:first-child{margin-left:0;float:left;}

/* LOGIN
----------------------------------------------- */
.login-box{background-color:#333;padding:20px;display:none;}
.lb-user{margin:-20px -20px 20px -20px;padding:20px;background-color:#222;
display:flex;flex-flow:row wrap;justify-content:center;align-items:center;}
.lb-ava{width:80px;height:80px;border-radius:50%;margin-right:20px;}
.lb-name div{font-size:18px;font-weight:700;}
.lb-name a{margin-top:10px;}
.lb-menu a{display:block;line-height:30px;padding:0 10px;background-color:#222;}
.lb-menu a:hover, .lb-menu a:hover .fa{background-color:#88b669;color:#fff;}
.lb-menu a .fa{color:#88b669;}
.login-box input[type="text"], .login-box input[type="password"], .login-box button, .lb-check
{display:block;margin-bottom:20px;width:100%;}
.lb-check input{display:none;}
.lb-check input + label:before{width:14px;height:14px;margin-right:7px;cursor:pointer;position:relative;top:3px;
border-radius:3px;border:1px solid #ccc;content:"";background-color:#ccc;display:inline-block;}
.lb-check input:checked + label:before{background-color:#e5050b;}
.lb-soc{margin:20px -20px -20px -20px;padding:20px;background-color:#222;text-align:center;}
.lb-soc a{display:inline-block;margin:10px 3px 0 3px;vertical-align:top;}
.lb-soc img{display:block;width:30px;}

/* Owl Carousel v2.1.0 */
.owl-carousel{display:none;width:100%;-webkit-tap-highlight-color:transparent;position:relative;z-index:101;}
.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;}
.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-item{position:relative;min-height:1px;float:left;
/*-webkit-backface-visibility:hidden;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none;*/}
.owl-carousel .owl-item > img{display:block;width:100%;/*-webkit-transform-style: preserve-3d;*/}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled{display:none;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot{
cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;
-ms-user-select:none;user-select:none;}
.owl-carousel.owl-loaded{display:block;}
.owl-carousel.owl-loading{opacity:0;display:block;}
.owl-carousel.owl-hidden{opacity:0;}
.owl-carousel.owl-refresh .owl-item{display:none;}
.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}
.owl-carousel.owl-grab{cursor:move;cursor:grab;}
.owl-carousel.owl-rtl{direction:rtl;}
.owl-carousel.owl-rtl .owl-item{float:right;}
.no-js .owl-carousel{display:block;}
.owl-carousel .animated{-webkit-animation-duration:1000ms;animation-duration:1000ms;
-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.owl-carousel .owl-animated-in{z-index:0;}
.owl-carousel .owl-animated-out{z-index:1;}
.owl-carousel .fadeOut{-webkit-animation-name:fadeOut;animation-name:fadeOut;}
@-webkit-keyframes fadeOut {0% {opacity:1;} 100% {opacity:0;} }
@keyframes fadeOut {0% {opacity:1; } 100% {opacity:0;} }
.owl-height{transition:height 500ms ease-in-out;}
.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity 400ms ease;}
.owl-carousel .owl-item img.owl-lazy{-webkit-transform-style:preserve-3d;transform-style:preserve-3d;}
.owl-carousel .owl-video-wrapper{position:relative;height:100%;background-color:#000;}
.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;
margin-left:-40px;margin-top:-40px;cursor:pointer;z-index:1;background-color:#fff;
-webkit-backface-visibility:hidden;transition:-webkit-transform 100ms ease;transition:transform 100ms ease;}
.owl-carousel .owl-video-play-icon:hover{-webkit-transform:scale(1.3, 1.3);-ms-transform:scale(1.3, 1.3);transform:scale(1.3, 1.3);}
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon{display:none;}
.owl-carousel .owl-video-tn{opacity:0;height:100%;
background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity 400ms ease;}
.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%;}


.owl-dots{text-align:center;padding-top:15px;}
.owl-dot{display:inline-block;vertical-align:top;width:10px;height:10px;margin:0 5px;
border-radius:50%;background-color:#ccc;}
.owl-dot.active{background-color:#88b669;}

.f-screens .owl-prev{left:-26px;background-color:transparent;top:35px;}
.f-screens .owl-next{right:-26px;background-color:transparent;top:35px;}

.related .owl-prev{left:auto;right:50px;top:-55px;}
.related .owl-next{right:10px;top:-55px;}

/*!xSort*/
.xsort-area{margin-bottom:20px;padding:10px 15px;font-size:12px;line-height:32px;-ms-user-select:none;user-select:none;
-webkit-user-select:none;-moz-user-select:none;background-color:#292929;border:1px solid #222;}
.xsort-area:after{content:"";display:table;clear:both;}
.xsort-area > div{float:left;margin: 0 10px 0 0;}
.xsort-div{height:30px;line-height:30px;padding:0 10px;border:1px solid #222;background-color:#333;position:relative;
-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.xsort-active{box-shadow:0 0 0px 2px #fbb450;}
.xsort-selected{cursor:pointer;padding-right:15px;position:relative;}
.xsort-selected:after{position:absolute;top:50%;margin-top:-2px;right:0;border:4px solid transparent;
border-top-color:#88b669;content:"";}
.xsort-div-filler{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAvklEQVR42o3KsUqCYRiA0RPVZg6Fg2NgU0ME7g0KTg0SLtHaFYQ0VjRFDUGjEAhBi1vQ1Fx2BVJ4Aa4FQWT6tn38llTnWR//t+7MjY6mgh9mXYjUi4ZvzoVnDUXL9r35VJWxaqxvEcCGkSczkmNhR1ZHKEuuhZKsPWFbcimsyToS6pJd4YRkTs9IUZIzMLQFmNcSbk2oeBfuHDrVF8KHugllj0IIQ23daQsrNtUsIe9BWqbLuxde/WLBlQN/+wLDfD9iwnIihwAAAABJRU5ErkJggg==);
background-position:50% 50%;width:32px;padding:0;background-repeat:no-repeat;cursor:pointer;}
.xsort-ul{display:none;background-color:#333;position:absolute;top:100%;left:0;margin:0;padding:0;max-height:400px;
overflow:auto;list-style:none;z-index:999;border:1px solid #222;box-shadow:0 0 0 3px rgba(0,0,0,.1);box-sizing:content-box;}
.xsort-ul li{display:block;border-bottom:1px solid #444;padding:0 35px 0 18px;line-height:30px;white-space:nowrap;
cursor:pointer;color:#ccc;}
.xsort-ul li:last-child{border:none;}
.xsort-ul li.current{color:#fff;font-weight:700;background-color:#444;position:relative;}
.xsort-ul li.current:after{position:absolute;top:0;right:5px;bottom:0;width:5px;content:"";display:block;
background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAQAAAAnZu5uAAAAJUlEQVQY01XIMQEAIAwDsDivroGe6Sg3OQNxBGLVCldVzbfECA+g/g9v8ooTNAAAAABJRU5ErkJggg==) no-repeat 50% 50%;}
.xsort-ul li:hover{background-color:#fbb450;color:#fff;}
.xsort-ul li.xdesc, .xsort-ul li.xasc{background-position:6px 50%;background-repeat:no-repeat;}
.xsort-ul li.xdesc, .xdesc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAICAQAAACfDS2NAAAAIElEQVQY02NgYGBgSPsPggwwQDQXwoRBFAHsekECEBoASUcnDSh9+RUAAAAASUVORK5CYII=);}
.xsort-ul li.xasc, .xasc{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAICAQAAACfDS2NAAAAHklEQVQYV2NgAIO0/xAaygFBFA5UAMGBq0BRTDwXAPWMJw0b8PLnAAAAAElFTkSuQmCC);}
span.xasc, span.xdesc{padding-left:10px;background-position:0 50%;background-repeat:no-repeat;}

.xsort_empty{margin-top:15px;background-color:#fce5ba;padding:15px;text-align:center;color:#a76846;}
.xsort-admin-area{padding: 0 0 0 210px;}
.xsort-admin-area:after{content:"";display:block;clear:both;}
.xsort-admin-area ul{list-style:none;margin:0 0 0 -210px;padding:0;float:left;width:200px;border-right:1px solid #222;}
.xsort-admin-area ul.loading{background:url(data:image/GIF;base64,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) no-repeat 50% 50%;}
.xsort-admin-area ul li {display:block;color:#f43;cursor:pointer;padding:1px 0;}
.xsort-admin-area ul li.current, .xsort-admin-area ul li:hover{color:#000;}
.xsort-admin-area ul li.current{font-weight:700;}
.xsort-admin-area p{margin:0;padding:7px 0 0;}
.xsort-admin-area code{max-height:400px;overflow:auto;}
.xsort-div-clearall{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAABlBMVEUAAADMzMzIT8AyAAAAAXRSTlMAQObYZgAAACFJREFUeAFjoAZgZIQQCD4jGCMJoHAZELKY8gj9mOZTDgAQaAAiRrTmYAAAAABJRU5ErkJggg==);
background-position:50% 50%;width:32px;padding:0;background-repeat:no-repeat;cursor:pointer;}

/*SoonTV*/
.rasp-soon{display:block;padding:10px 10px 0 10px;background-color:#292929;margin-bottom:20px;/*border-radius:4px;*/}
.rasp-soon hr{border:1px solid #101010;margin-top:10px;}
.rasp-story{padding:10px 5px 15px 5px;}
.rasp-story span{font-weight:700;}
.rasp-title{padding:5px 5px 10px 5px;}
.soon-outer{display:block;background-color:#292929;}
.soon-name{border:1px solid #101010;overflow:hidden;padding:20px 20px;font-weight:700;}
.soon-seas{width:70%;float:left;}
.soon-exp{float:right;}
.soon-exp a,#epscape_showmore a{text-decoration:underline;font-style:italic;}
div#epscape_showmore{margin-left:10px;}
.soon-outer table{width:100%;margin-bottom:5px;margin-left:5px;}
.soon-outer table tr td{padding:5px 10px;}
.released{color:#f00;font-size:18px;}
.released:after{content:"*";}

/*add*/
.HD, .DVDRip{background-color:#88b669;}
.TS, .CAMRip{background-color:#bc0030;}

.novideo{background:transparent url(../images/forest.png) repeat-x scroll center bottom;text-align:center;
color:#fff;width:100%;height:400px;margin:0;padding:0;background-color:#111;overflow:hidden;display:table;position:static;}
.novideo-block{display:table-cell;vertical-align:middle;position:static;margin:0 auto;background-color:rgba(0, 0, 0, 0.50);}
.novideo-block h3{font-size:48px;margin-bottom:5px;}
.novideo-block p{font-size:24px;margin-bottom:15px;}
.novideo-block button{font-size:14px;}

#vk_groups, #vk_groups iframe{width:100% !important;}
#noselect{-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;}

.f-adv{margin-top:-10px;margin-bottom:-10px;}
.f-adv2{margin-bottom:20px;}
.f-adv3{margin-top:-20px;margin-bottom:20px;}
.fc-adv{margin-top:-40px;margin-bottom:-20px;}

/*fix*/
.showfull .pagi-load{display:none;}
.showfull .pagi-load + .pagi-nav{margin-top:0;}

/* ADAPTIVE
----------------------------------------------- */
.btn-menu, .nav-cloned{display:none;}

@media screen and (max-width:1220px){
.wrap{overflow:hidden;margin-top:0;}
.center{max-width:1000px;}
.sorter:before{display:none !important;}
.gmenu-box{margin:0;border:5px solid #88b669;border-top:0;border-bottom:0;}
.side-nav{margin-right:-20px;padding-right:15px;border-right:5px solid #88b669;}
.owl-prev{left:-20px;}
.owl-next{right:-20px;}
.top-carou-outer, .f-screens, .related{position:relative;}
.top-carou-outer:before, .related:before{width:20px;height:100%;position:absolute;top:0;right:20px;z-index:100;
box-shadow:inset -20px 0 20px -20px rgba(0,0,0,0.7);display:block;content:"";pointer-events:none;}
.related:before{right:0;}
.short-bottom .button{padding:0 10px;}
.related .owl-nav.disabled{display:block;}
}

@media screen and (max-width:950px){
.center{max-width:768px;}
.logo{width:180px;}
.short{padding:10px 10px 10px 215px;height:290px;}
.short-bottom{right:10px;left:215px;height:50px;padding-bottom:10px;}
.short:before{bottom:50px;left:215px;right:0;height:50px;}
.cols{padding-right:0;}
.cols:before{display:none;}
.side{display:none;}
.main{width:100%;/*float:none;*/min-height:600px;}
.f-one {padding:10px;}

.header{padding-right:0;}
.hmenu, .dmenu{display:none !important;}
.btn-menu, .nav-cloned{display:inline-block;}

.viss .side{display:block;margin-right:0;margin-left:-290px;width:290px;position:relative;z-index:300;
box-shadow:0 0 20px 0 rgba(0,0,0,0.7);background-color:#292929;}
.top-carou-outer.viss {display:none;}
}

@media screen and (max-width:760px){
.center{max-width:640px;}
.to-fav{right:0;top:-10px;}
.fleft, .fright{width:100%;}
.fright > div > *{float:left;}

.f-info ul{width:100%;}
.comm-one > span:nth-child(3), .comm-one > span:nth-child(1), .comments-tree-list .comments-tree-list:before{display:none;}
.comm-three{display:none;}

.ac-protect{margin-top:0;}
.comments-tree-list .comments-tree-list{padding-left:0 !important;}
.mass_comments_action{display:none;}
.sub-title h1{font-size:18px;line-height:24px;}
}

@media screen and (max-width:590px){
.center{max-width:480px;}
.btn-filt{font-size:12px;}
.shorts-header.flex-row{min-height:50px;text-align:center;display:block;}
.shorts-header > *:first-child{width:100%;padding-bottom:10px;}
.short{padding:10px;height:auto;}
.short-img{margin:0 auto 20px auto;float:none;}
.short-text{width:100%;float:none;}
.short-bottom{position:static;height:40px;padding-bottom:0;margin-top:10px;}
.short:before{display:none;}
.bottom-nav{position:relative;}
.bottom-nav:before{width:20px;height:40px;position:absolute;bottom:40px;right:0px;z-index:100;
box-shadow:inset -20px 0 20px -20px rgba(0,0,0,0.7);display:block;content:"";pointer-events:none;}
.site-desc img{margin:0 10px 10px 0;width:120px;}

.f-one h1{font-size:16px;}
.subtitle{font-size:14px;}
.error-btn{display:none;}
.fplayer .b-sel{display:none;}
.sub-text .fa{display:none;}
.f-rate{width:100%;display:block !important;text-align:center;}
.f-info{width:100% !important;}
.fr-count{display:inline-block;vertical-align:top;margin:10px 5px;}
.comm-one > span:nth-child(4){display:none;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:300px;}

.ac-soc:before{display:none;}
.ac-soc{position:static;}
.ac-inputs input{width:100%;margin-top:10px;}
.ac-protect{width:100%;float:none;margin:0;}
.ui-dialog{width:100% !important;}
.upop-left, .upop-right{float:none !important;width:100% !important;margin:0;padding:0 20px;}
.upop-left{margin-bottom:10px;text-align:center;}
.ui-dialog-buttonset button{display:block;margin:0 0 5px 0;width:100%;}
#dofullsearch, #searchsuggestions span.seperator{display:none !important;}
.attach .download-link{margin:0 -15px 0 0;float:none;display:block;padding:0 10px;}
.attach-info{float:none;}

.f-cols{padding-left:0;}
.f-poster{float:none;margin:0 auto 20px auto;}
}

@media screen and (max-width:470px){
.center{max-width:320px;}
.logo{width:120px;}
.short-bottom div[id]{display:none;}
.short-bottom .button{width:100%;text-align:center;}

.f-poster{float:none;margin:0 auto 10px auto;}
.f-soc-title{display:none;}
.related-title{font-size:14px;}
.comm-two{line-height:18px;font-size:14px;}
.video-box embed, .video-box object, .video-box video, .video-box iframe, .video-box frame{height:250px;}

.rating-short{display:none;}

.kino-desc {font-size:13px; line-height:18px; margin-bottom:10px; padding-bottom:10px; border-bottom:1px dashed #8a8a8a;}
.kino-lines {}
.kino-lines li {font-size:12px; line-height:19px;}
.kino-lines li:after {content: ""; display: table; clear: both;}
.k-label {float:left; font-weight:700; margin-right:5px;}
.kino-lines a {color:#c2c2c2; text-decoration:underline;}
.kino-lines a:hover {color:#fff; text-decoration:none;}
.kino-lines span {display:inline-block; padding:0px 7px; border-radius:3px; font-weight:700; float:left; margin-left:5px; color:#FFF;}
.kino-date {display:inline-block; position:absolute; right:175px; bottom:20px; line-height:30px; color:#888;}
.k-link {display:inline-block; height:30px; line-height:30px; padding:0 10px; border-radius:4px;
border:1px solid #111; box-shadow:0 0 3px 0 rgba(0,0,0,0.1);  
position:absolute; right:20px; bottom:20px;}
.k-link i {color:#ccc; margin-right:5px;}
